A note on DEP and the WMF exploit


Based on preliminary research, we’re finding that systems with software enforced DEP will get the WMF exploit, but systems with hardware-enforced DEP will not. DEP is installed by default with Service Pack 2. However, in order to get the full capabilities of DEP, you will need to have a processor that supports these advanced features (this is called hardware enforced DEP). Sunbelt BLOG: A note on DEP and the WMF exploit

Linked by shanmuga Friday, 30th December 2005 2:50AM